body{
	color: #fff;
}


/* Showcasez
-------------*/

#awOnePageButton .view-slide
{
	display: none;
}

/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load
{
	height: 470px; /* Same as showcase javascript option */
	overflow: hidden;
}

/* Container when content is shown in slider */
.showcase
{
	position: relative;
	margin: auto;
}

	.showcase-content-container
	{
		background-color: none;
	}
	
	
	
	/* Content */
	.showcase-content
	{
	
		text-align: center;
	}
		
		.showcase-content-wrapper
		{
			text-align: center;
			height: 372px;
			width:1000px;
			display: table-cell;
			vertical-align: middle;
		}
		
		
		
	/* Button Wrapper */
	.showcase-button-wrapper
	{
		clear: both;
		margin-top: 10px;
		text-align: center;
		float:right;
		display:none;
	}
	
		.showcase-button-wrapper span
		{
			margin-right: 3px;
			padding: 2px 5px 0px 5px;
			cursor: pointer;
			font-size: 14px;
			color: #444444;
		}
	
		.showcase-button-wrapper span.active
		{
			color: #999;
		}
	
	
